
    @import url('https://fonts.googleapis.com/css2?family=Manrope:wght@300;400&family=Raleway:wght@400;600;700&display=swap');

    header{
      position: fixed;
      z-index: 99;
      width: 100%;
      top: 0;
    }

    #logo-link{
      border-bottom: transparent;
      text-decoration: none;
    }

    :root {
      --primary-blue: #000F9F;
      --secondary-blue: #609DFF;
      --passive-blue: #DCD3FF;
      --primary-black: #464F57;
      --primary-white: #FFFFFF;
      --secondary-white: #F5F5F5;
    }

    .max-w-1000{
      max-width: 1000px;
    }

    .top-17{
      top: 17%;
    }

    .lh-36{
      line-height: 36px;
    }

    .primary-blue{
      color: var(--primary-blue);
    }

    .bg-header{
      background-color: rgba(0, 15, 159, .8);
    }

    .bg-primary{
      background-color: var(--primary-blue) !important;
    }

    .my-s{
      margin-top: 87px;
      margin-bottom: 87px;
    }

    h1,h2,h3{
      font-weight: bold;
    }

    h1{
      color: var(--primary-black);
      font-size: 48px;
      font-family: 'Raleway', sans-serif;
    }

    h2{
      color: var(--primary-black);
      font-size: 28px;
      font-family: 'Raleway', sans-serif;
    }

    h3{
      color: var(--primary-black);
      font-size: 14px;
      font-family: 'Raleway', sans-serif;
    }

    p{
      line-height: 28px;
      color: var(--primary-black);
      font-family: 'Manrope', sans-serif;
      font-weight: 400;
    }

    p.primary{
        font-size: 24px;
        font-weight: 300;
        line-height: 36px;
    }

    p.secondary{
        font-size: 16px;
    }

    p.third{
        font-size: 14px;
    }

    button{
      font-family: 'Raleway', sans-serif;
      font-size: 14px;
      font-weight: 600;
    }

    button.header{
      color: var(--primary-white);
    }

    button.header:hover{
      border-bottom: 1px solid var(--primary-white);
    }

    button.cta{
      width: 230px;
      height: 52px;
      border-radius: 6px;
      font-family: 'Raleway', sans-serif !important;
      background-color: var(--primary-white);
      color: var(--primary-blue);
      border:none;
      transition: 250ms ease-in-out;
    }

    button.cta:hover{
      color: white !important;
      background-color: var(--secondary-blue);
    }

    button.direction{
      font-size: 14px;
      background: none;
      border:none;
      font-weight: 600;
      padding-left: 0;
      color: var(--primary-blue);
    }

    button.direction::after{
      padding-left: 5px;
      transition: .6s;
      content: url("right_icon.svg");
    }

    button.direction:hover::after{
      padding-left: 15px;
    }


    body{
      background-color: var(--secondary-white);
    }

    .soon-btn{
      background-color: var(--primary-blue) !important;
      color: var(--primary-white) !important;
      border:none;
    }

    p.soon{
      font-family: 'Raleway', sans-serif !important;
      font-weight: 400;
      color: var(--primary-black);
    }

    a.soon{
      font-family: 'Raleway', sans-serif !important;
      font-weight: 400;
      text-decoration: none;
      color: var(--primary-black);
    }

    a.soon:hover{
      color: var(--primary-black);
    }


    .header-link{
      color: var(--passive-blue);
      font-family: 'Raleway', sans-serif !important;
      font-weight: 600;
      text-decoration: none;
      font-size: 14px;
      display: inline-block;
    }

     .header-link:after {
      display:block;
      content: '';
      width: 110%;
      margin-left: -5%;
      border-bottom: solid 1px var(--primary-white);
      transform: scaleX(0);
      margin-top: 3px;
      transition: transform 250ms ease-in-out;
    }

    .header-link:hover:after { transform: scaleX(1); }
    .header-link.fromRight:after{ transform-origin:100% 50%; }
    .header-link.fromLeft:after{  transform-origin:  0% 50%; }

    .header-link:hover{
      color: var(--primary-white) !important;
    }

    .top-60{
      top: 60% !important;
    }

    .img-obj{
      object-fit: cover;
      height: 100vh;
    }

    .section-5{
      max-width: 1920px;
      left: 50%;
      transform: translate(-50%);
    }

    .mt-77{
      margin-top: 77px;
    }

    .mt-44{
      margin-top: 44px;
    }



@media (max-width: 575.98px) {  }


@media (max-width: 767.98px) {

}


@media (max-width: 991.98px) {
    h1{
      font-size: 24px;
    }

    h2{
      font-size: 20px;
    }
 }

.p-lg-absolute{
  position: absolute;
}
@media (max-width: 1199.98px) {
    .w-sm-100{
      width:100%;
    }
    .p-lg-absolute{
      position: relative;
      width: 100% !important;
    }
    .my-s{
      margin-top: 27px;
      margin-bottom: 27px;
    }
}


@media (max-width: 1399.98px) {  }
